Forum Stats

  • 3,757,146 Users
  • 2,251,201 Discussions
  • 7,869,743 Comments

Discussions

Cannot install cockpit-machines in OL7 - missing libvirt-dbus

Tualua
Tualua Member Posts: 24 Green Ribbon

Hello!

Tried to install cockpit-machines in Oracle Linux 7.9

yum install cockpit-machines
Loaded plugins: ulninfo
Resolving Dependencies
--> Running transaction check
---> Package cockpit-machines.noarch 0:195.10-1.0.3.el7 will be installed
--> Processing Dependency: libvirt-dbus >= 1.2.0 for package: cockpit-machines-195.10-1.0.3.el7.noarch
--> Finished Dependency Resolution
Error: Package: cockpit-machines-195.10-1.0.3.el7.noarch (ovirt-4.3-extra)
           Requires: libvirt-dbus >= 1.2.0
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

yum install libvirt-dbus
Loaded plugins: ulninfo
No package libvirt-dbus available.

Tried searching yum.oracle.com website and found nothing for OL7.

Where do I find libvirt-dbus?

Answers